{
  "type": "minecraft:village",
  "config": {
    "start_pool": "suhc:bunkerbase",
    "size": 1
  },
  "biomes": [
	"minecraft:plains",
	"minecraft:sunflower_plains",
	"minecraft:snowy_plains",
	"minecraft:ice_spikes",
	"minecraft:desert",
	"minecraft:forest",
	"minecraft:flower_forest",
	"minecraft:birch_forest",
	"minecraft:dark_forest",
	"minecraft:old_growth_birch_forest",
	"minecraft:old_growth_pine_taiga",
	"minecraft:old_growth_spruce_taiga",
	"minecraft:taiga",
	"minecraft:snowy_taiga",
	"minecraft:savanna",
	"minecraft:savanna_plateau",
	"minecraft:windswept_hills",
	"minecraft:windswept_gravelly_hills",
	"minecraft:windswept_forest",
	"minecraft:windswept_savanna",
	"minecraft:jungle",
	"minecraft:sparse_jungle",
	"minecraft:bamboo_jungle",
	"minecraft:badlands",
	"minecraft:wooded_badlands",
	"minecraft:meadow",
	"minecraft:grove",
	"minecraft:snowy_slopes",
	"minecraft:frozen_peaks",
	"minecraft:jagged_peaks",
	"minecraft:stony_peaks",
	"minecraft:river",
	"minecraft:frozen_river"
  ],
  "adapt_noise": false,
  "spawn_overrides": {}
}